scan_nonwhitenskip(3)

NAME
scan_nonwhitenskip - skip non-whitespace

SYNTAX
#include <libowfat/scan.h>

size_t scan_nonwhitenskip(const char *src,size_t limit);

DESCRIPTION
scan_nonwhitenskip returns the length of the maximum prefix of src that consists solely of non-whitespace characters as defined by !isspace.

Normally, this is everything but ' ', '\f', '\n', '\r', '\t', '\v'.

src is considered to end at \0 or after limit characters.

SEE ALSO
scan_nonwhitenskip(3)